{
    "name": "ucam_drupal/pl9nav",
    "description": "Project Light navigation blocks",
    "type": "drupal-module",
    "authors": [
        {
            "name": "Adam Thorn",
            "email": "support@ch.cam.ac.uk"
        }
    ],
    "require": {
      "ucam_drupal/responsive_menu": "4.4.4+ucam1",
      "ucam_drupal/pl9": "^1.0"
    }
}
